--- 
- auditable_type: SnmpTrapMonitor
  field_name: name
  translation_key: field_names.name
- auditable_type: SnmpTrapMonitor
  field_name: description
  translation_key: field_names.description
- auditable_type: SnmpTrapMonitor
  field_name: send_email
  translation_key: field_names.send_email
- auditable_type: SnmpTrapMonitor
  field_name: notification_list_id
  translation_key: field_names.notificationlist 
- auditable_type: SnmpTrapMonitor
  field_name: disabled
  translation_key: field_names.disabled
- auditable_type: SnmpTrapMonitor
  field_name: from_time
  translation_key: field_names.from_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SnmpTrapMonitor
  field_name: to_time
  translation_key: field_names.to_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SnmpTrapMonitor
  field_name: days_to_retain
  translation_key: field_names.days_to_retain
- auditable_type: SnmpTrapMonitor
  field_name: system_defaults_for_event_log_purge
  translation_key: field_names.system_defaults_for_event_log_purge
